Mailinglist Archive: opensuse-hu (170 mails)

< Previous Next >
Re: [opensuse-hu] Handbrake
  • From: Szágyi Károly <szagyi@xxxxxxxxxxx>
  • Date: Thu, 02 Jul 2009 21:23:13 +0200
  • Message-id: <4A4D0921.4080602@xxxxxxxxxxx>
Szekeres Tamás írta:
Haliho!

Van egy remek video konvertáló progi, a Hanbrake (www.handbrake.fr). A
gondom az, hogy csak .deb csomag van belőle. Telepítettem zypperrel az
alien csomagot, gyártott belőle .rpm-et. Mikor kezelésbe veszi a
csomagkezelő, az alábbi hibaüzit adja:
Subprocess failed. Error: RPM sikertelen: error: Failed dependencies:
libbz2.so.1.0 is needed by handbrake-0.9.3-2.i386

És valóban. A /lib könyvtárban csak /lib/libbz2.so.1(ami egy link az
1.0.5-re), és a /lib/libbz2.so.1.0.5 van. Természetesen próbálkoztam
a /lib/libbz2.so.1.0 link létrehozásával, de nem hatotta meg.

Hogyan tovább? Hogyan tudnám feltenni ezt a progit?

Üdv:Tamás
...és ha fordítanál egyet a forrásból ? ;)
--
Üdv: Karesz
_____________________
www.kareszka.hu

< Previous Next >
Follow Ups
References